@charset "utf-8";
/* common
--------------------------------------------------------- */
body {
	font-family: Meiryo, arial, clean, verdana, 'Hiragino Kaku Gothic Pro', "ＭＳ Ｐゴシック", Osaka, sans-serif;
	font-size: 13px;
	line-height: 1.6;
	letter-spacing: 2px;
	color: #000;
	-webkit-text-size-adjust: 100%;
	background-color: #8e8885;
	/* background-image: url("../images/back.jpg");*/
	/* background-attachment: fixed; */
	/* background-position: top center; */
	/* background-repeat: no-repeat; */
}
input {
	font-family: Meiryo, arial, clean, verdana, 'Hiragino Kaku Gothic Pro', "ＭＳ Ｐゴシック", Osaka, sans-serif;
}
a {
	color: #ff8a00;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	opacity: 0.7;
	transition: 0.5s;
}
a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	transition: 0.5s;
}
.Layout_Container {
	width: 85%;
	margin: 0 auto;
}
h2 {
	border-bottom: 2px solid #ff8a00;
	font-size: 20px;
	font-weight: bold;
	/* background-image: url(../images/icon_midashi.png); */
	/* background-repeat: no-repeat; */
	/* background-position: top left; */
	/* background-size: contain; */
	/* padding: 0 0 0 4%; */
	margin: 0 0 25px;
}
.All_Post a {
	font-weight: bold;
}
.clear:after {
	display:block;
	content: "";
	clear: both;
}
.left {
	float:left;
	width: 67%;
}
/* Head_Container
--------------------------------------------------------- */
.Head_Container {
	margin: 15px 0 10px;
}
.Head_Container h1 {
	width: 70%;
	float: left;
	padding: 5px 0 0;
}
.Head_Container h1 a {
	font-weight: bold;
}
.Head_Container p.Head_Sitemap {
	width: 20%;
	float: right;
	text-align: center;
}
.Head_Container p.Head_Sitemap a {
	display: block;
	background-color: #ff8a00;
	border: 2px solid #ff8a00;
	color: #fff;
	padding: 5px 0;
	font-weight: bold;
}
.Head_Container p.Head_Sitemap a:hover {
	background-color: #fff;
	border: 2px solid #ff8a00;
	color: #ff8a00;
}
/* MainVisual_Container
--------------------------------------------------------- */
.MainVisual_Container {
	margin: 0 0 40px;
}
.MainVisual_Container img {
	width: 100%;
	height: auto;
}
/* Top_Contents
--------------------------------------------------------- */
.Top_Contents {
	/* margin: 0 0 60px; */
}
.Top_Contents h3 {
	border-left: 10px solid #ff8a00;
	padding: 0 0 0 1%;
	margin: 20px 0 10px;
	font-weight: bold;
	font-size: 15px;
	clear: both;
}
.Top_Contents img {
	width: 25%;
	float: right;
	margin: 0 0 10px 2%;
}
.left {
	float:left;
	background-color: rgba(255, 255, 255, 0.41);
	padding: 10px;
}
/* News_Container
--------------------------------------------------------- */
.News_Container {
	/* margin: 0 0 60px; */
	float: right;
	width: 30%;
	padding: 10px;
	background-color: rgba(255, 255, 255, 0.41);
}

.clear {
    margin-bottom: 60px;
}
.News_Container_midashi {
	position: relative;
}
.News_Container_midashi p.All_Post {
	position: absolute;
	top: 5px;
	right: 0;
}
.News_Container_midashi p.All_Post a {
	font-weight: bold;
	font-size: 15px;
}
.News_Container li {
	margin: 0 0 10px;
}
.News_Container li span {
	margin: 0 2% 0 0;
}
/* Bl_Frame1
--------------------------------------------------------- */
.Bl_Frame1 {
	margin: 0 0 60px;
}
.Bl_Frame1_1 {
	width: 65%;
	float: left;
}
.Bl_Frame1_1 li {
	background-color: #ff8a00;
	padding: 2%;
	margin: 0 0 13px;
}
.Bl_Frame1_1 li a {
	display: block;
	color: #fff;
}
.Bl_Frame1_1 li img {
	width: 40%;
	height: auto;
	float: left;
}
.Bl_Frame1_1 li h2 {
	background: none;
	width: 57%;
	float: right;
	border: none;
	padding: 0;
	margin: 0;
}
.Bl_Frame1_1 li p {
	width: 57%;
	float: right;
	font-size: 12px;
}
.Bl_Frame1_2 {
	width: 32%;
	float: right;
	background-color: #fff;
}
.Bl_Frame1_2 a {
	display: block;
}
.Bl_Frame1_2 img {
	width: 100%;
	height: auto;
	margin: 0 0 10px;
}
.Bl_Frame1_2 h2 {
	background: none;
	border: none;
	margin: 5px 0;
	padding: 0 2%;
	font-size: 16px;
}
.Bl_Frame1_2 p {
	color: #000;
	font-size: 12px;
	padding: 0 2% 10px;
}
/* Bl_Frame2
--------------------------------------------------------- */
.Bl_Frame2 {
	margin: 0 0 60px;
}
.Bl_Frame2_in article {
	width: 23.8%;
	float: left;
	margin: 0 1.5% 20px 0;
	background-color: #fff;
}
.Bl_Frame2_in article:nth-child(4n) {
	margin-right: 0;
}
.Bl_Frame2_in article a {
	display: block;
}
.Bl_Frame2_in article img {
	width: 100%;
	height: auto;
	margin: 0 0 10px;
}
.Bl_Frame2_in article h3 {
	font-size: 15px;
	font-weight: bold;
	padding: 5px 3%;
}
.Bl_Frame2_in article p {
	color: #000;
	font-size: 12px;
	padding: 0 3% 5px;
}
.Bl_Frame2 .All_Post {
	text-align: right;
}
.Bl_Frame2 .All_Post a {
	font-size: 17px;
	letter-spacing: 3px;
}
/* Bl_Frame3
--------------------------------------------------------- */
.Bl_Frame3 {
	margin: 0 0 60px;
}
.Bl_Frame3 li {
	width: 32%;
	float: left;
	margin: 0 2% 20px 0;
	background-color: #ff8a00;
}
.Bl_Frame3 li:nth-child(3n) {
	margin-right: 0;
}
.Bl_Frame3 li a {
	color: #fff;
}
.Bl_Frame3 li img {
	width: 45%;
	height: auto;
	float: left;
}
.Bl_Frame3 li h2 {
	background: none;
	border: none;
	width: 55%;
	float: right;
	margin: 0;
	padding: 20px 3%;
	font-size: 14px;
}
/* Bl_Frame4
--------------------------------------------------------- */
.Bl_Frame4 {
	margin: 0 0 60px;
}
.Bl_Frame4 article {
	border: 2px solid #ff8a00;
	background-color: #fff;
	padding: 2%;
	margin: 0 0 20px;
}
.Bl_Frame4_img {
	width: 30%;
	float: left;
}
.Bl_Frame4_img img {
	width: 100%;
	height: auto;
}
.Bl_Frame4_txt {
	width: 67%;
	float: right;
}
.Bl_Frame4_txt h2 {
	background: none;
	border: none;
	padding: 0;
	margin: 0;
	margin: 0 0 5px;
}
.Bl_Frame4_txt p {
	margin: 0 0 15px;
}
.Bl_Frame4_txt .Read_More {
	text-align: center;
	margin: 10px 0 0;
	width: 30%;
	float: right;
}
.Bl_Frame4_txt .Read_More a {
	font-weight: bold;
	font-size: 14px;
	display: block;
	background-color: #ff8a00;
	border: 2px solid #ff8a00;
	color: #fff;
	padding: 5px 2%;
}
.Bl_Frame4_txt .Read_More a:hover {
	background-color: #fff;
	color: #ff8a00;
}
/* Bl_Frame5
--------------------------------------------------------- */
.Bl_Frame5 {
	margin: 0 0 60px;
}
.Bl_Frame5 li {
	width: 49%;
	float: left;
	margin: 0 2% 20px 0;
}
.Bl_Frame5 li:nth-child(2n) {
	margin-right: 0;
}
.Bl_Frame5 li .Bl_Frame5_img {
	width: 41%;
	float: left;
}
.Bl_Frame5 li .Bl_Frame5_img img {
	width: 100%;
	height: auto;
}
.Bl_Frame5 li .Bl_Frame5_txt {
	width: 57%;
	float: right;
}
.Bl_Frame5 li .Bl_Frame5_txt h3 {
	font-weight: bold;
	font-size: 16px;
	margin: 0 0 8px;
}
.Bl_Frame5 li .Bl_Frame5_txt p {
	font-size: 12px;
	margin: 0 0 5px;
}
.Bl_Frame5 li .Bl_Frame5_txt p.date {
	font-weight: bold;
	margin-bottom: 0;
}
.Bl_Frame5 li .Bl_Frame5_txt .Read_More {
	text-align: right;
}
.Bl_Frame5 li .Bl_Frame5_txt .Read_More a {
	font-weight: bold;
}
/* Bl_Frame6
--------------------------------------------------------- */
.Bl_Frame6 {
	margin: 0 0 60px;
}
.Bl_Frame6 article {
	width: 23.5%;
	float: left;
	margin: 0 2% 20px 0;
	border: 1px solid #ff8a00;
	background-color: rgba(255, 255, 255, 0.41);
	padding: 1%;
}
.Bl_Frame6 article:nth-child(4n) {
	margin-right: 0;
}
.Bl_Frame6 article a {
	display: block;
}
.Bl_Frame6 article img {
	width: 100%;
	height: auto;
	margin: 0 0 10px;
}
.Bl_Frame6 article h2 {
	background: none;
	border: none;
	margin: 0 0 5px;
	padding: 0;
	font-size: 16px;
}
.Bl_Frame6 article p {
	color: #000;
	font-size: 12px;
}
.Bl_Frame6 .All_Post {
	clear: both;
	width: 18%;
	margin: 0 auto;
	text-align: center;
}
.Bl_Frame6 .All_Post a {
	display: block;
	background-color: #ff8a00;
	border: 2px solid #ff8a00;
	color: #fff;
	padding: 6px 5%;
	font-size: 15px;
	letter-spacing: 5px;
	font-weight: bold;
}
.Bl_Frame6 .All_Post a:hover {
	background-color: #fff;
	color: #ff8a00;
}
/* Bl_Frame7
--------------------------------------------------------- */


.Bl_Frame7 {
	margin: 0 0 60px;
}
.Bl_Frame7_1 {
	width: 46%;
	float: left;
}
.Bl_Frame7_1_con a {
	display: block;
	position: relative;
}
.Bl_Frame7_1_con img {
	width: 100%;
	height: auto;
	margin: 0 0 5px;
}
.Bl_Frame7_1_con h2 {
	background: none;
	border: none;
	margin: 0;
	padding: 2px 2%;
	font-size: 13px;
	position: absolute;
	bottom: 0;
	background-color: #ff8a00;
	color: #fff;
}
.slider {
	margin: 0 !important;
}
.Bl_Frame7_2 {
	width: 50%;
	float: right;
}
.Bl_Frame7_2 h2 {
	padding: 0 0 0 8%;
	margin: 0 0 15px;
}
.Bl_Frame7_2 li {
	margin: 0 4% 10px;
	padding: 0 0 5px;
	list-style-type: circle;
	color: #ff8a00;
}
/* Post_List
--------------------------------------------------------- */
.Post_List {
	margin: 0 0 60px;
}
.Post_List li {
	margin: 0 0 10px;
	padding: 0 0 5px;
	border-bottom: 1px dotted #ff8a00;
}
/* Link_Container
--------------------------------------------------------- */
.Link_Container {
	margin: 0 0 60px;
	padding: 10px;
	background-color: rgba(255, 255, 255, 0.41);
}
.Link_Container li {
	margin: 0 0 10px;
	padding: 0 0 5px;
	border-bottom: 1px dotted #ff8a00;
}
/* Foot_Container
--------------------------------------------------------- */
.Foot_Container {
	background-color: #ff8a00;
}
.Foot_Container ul {
	width: 85%;
	margin: 0 auto;
	padding: 20px 0;
}
.Foot_Container li {
	list-style-type: disc;
	color: #fff;
	margin: 0 2% 10px 2%;
	width: 30%;
	float: left;
	font-size: 12px;
}
.Foot_Container li:nth-child(3n) {
	margin-right: 0;
}
.Foot_Container li a {
	color: #fff;
}
.Foot_Container p {
	width: 85%;
	margin: 0 auto;
	text-align: center;
	padding: 10px 0;
	font-size: 12px;
}
.Foot_Container p a {
	color: #fff;
}
 @media screen and (max-width: 930px) {
.Layout_Container, .Foot_Container ul, .Foot_Container p {
	width: 95%;
}
}
 @media screen and (max-width: 768px) {
.left {
	float: none;
	width: 100%;
}
.News_Container {
	float: none;
	width: 100%;
}
h2 {
	padding: 0 0 0 6%;
}
.Bl_Frame1_1, .Bl_Frame1_2 {
	width: 100%;
	float: none;
}
.Bl_Frame2_in article {
	width: 49.2%;
}
.Bl_Frame2_in article:nth-child(2n) {
	margin-right: 0;
}
.Bl_Frame3 li {
	width: 100%;
	float: none;
	margin-right: 0;
}
.Bl_Frame5 li {
	width: 100%;
	float: none;
	margin-right: 0;
}
.Bl_Frame6 article {
	width: 49%;
}
.Bl_Frame6 article:nth-child(2n) {
	margin-right: 0;
}
.Foot_Container li {
	width: 100%;
	float: none;
	margin: 0 0 10px 2%;
}
}
 @media screen and (max-width: 480px) {
.Head_Container p.Head_Sitemap {
	width: 28%;
}
.Head_Container p.Head_Sitemap a {
	font-size: 12px;
}
h2 {
	font-size: 18px;
	padding: 0 0 0 8%;
}
.Top_Contents img {
	width: 100%;
	float: none;
	margin: 0 0 10px;
}
.News_Container li span {
	display: block;
}
.Bl_Frame1_1 li img {
	width: 100%;
	float: none;
	margin: 0 0 10px;
}
.Bl_Frame1_1 li h2, .Bl_Frame1_1 li p {
	width: 100%;
	float: none;
}
.Bl_Frame2_in article {
	width: 100%;
	float: none;
	margin: 0 0 20px;
}
.Bl_Frame4_img {
	width: 100%;
	float: none;
	margin: 0 0 10px;
}
.Bl_Frame4_txt {
	width: 100%;
	float: none;
}
.Bl_Frame5 li .Bl_Frame5_img {
	width: 100%;
	float: none;
	margin: 0 0 10px;
}
.Bl_Frame5 li .Bl_Frame5_txt {
	width: 100%;
	float: none;
}
.Bl_Frame6 article {
	width: 100%;
	float: none;
	margin: 0 0 20px;
}
.Bl_Frame6 .All_Post {
	width: 40%;
}
.Bl_Frame7_1 {
	width: 100%;
	float: none;
	margin: 0 0 20px;
}
.Bl_Frame7_2 {
	width: 100%;
	float: none;
}
.Foot_Container p a {
	display: block;
}
}
